<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<p class="dsad skek dsada">
  da  veselie  a veselie  dsad as43Vlad Plahotniuc dsa Vlad Plahotniuc Vlad Plaho dsatniucVlad Plahotniuc dsa das
</p>
<p class="kek">
  da  veselie  a veselie  dsad as43Vlad Plahotniuc dsa Vlad Plahotniuc Vlad Plaho dsatniucVlad Plahotniuc dsa das
</p>

<script src="../src/assets/js/hypemode.js"></script>
</body>
</html>
